% -*- coding: iso-8859-1 -*-

fstructure('ka motse',
	% Properties:
	[
	'sentence_id'('S170'),
	'markup_free_sentence'('ka motse'),
	'xle_version'('XLE release of May 07, 2013 13:40.'),
	'grammar'('/home/ansu/xle/toytswanaAnsu31Oktober2017/toy-tsw.lfg'),
	'grammar_date'('Oct 31, 2017 16:12'),
	'word_count'('2'),
	'statistics'('1 solutions, 0.001 CPU seconds, 0.077MB max mem, 11 subtrees unified'),
	'rootcategory'('LOCPARTPka'),
	'hostname'('ansu-HP-ProBook-450-G2')
	],
	% Choices:
	[
	
	],
	% Equivalences:
	[
	
	],
	% Constraints:
	[
	cf(1,eq(attr(var(0),'PRED'),semform('ka',0,[var(1)],[]))),
	cf(1,eq(attr(var(0),'OBJ'),var(1))),
	cf(1,eq(attr(var(0),'PARTTYPE'),'LocPartka')),
	cf(1,eq(attr(var(1),'PRED'),semform('tse',1,[],[]))),
	cf(1,eq(attr(var(1),'AGR'),'3')),
	cf(1,eq(attr(var(1),'NTYPE'),'ord'))
	],
	% C-Structure:
	[
	cf(1,subtree(147,'LOCPARTPka',94,132)),
	cf(1,phi(147,var(0))),
	cf(1,subtree(132,'CLNP',-,130)),
	cf(1,phi(132,var(1))),
	cf(1,subtree(130,'N',129,51)),
	cf(1,phi(130,var(1))),
	cf(1,subtree(129,'N',-,88)),
	cf(1,phi(129,var(1))),
	cf(1,subtree(94,'LOCPARTPka',-,92)),
	cf(1,phi(94,var(0))),
	cf(1,subtree(92,'LOCPARTka',91,45)),
	cf(1,phi(92,var(0))),
	cf(1,subtree(91,'LOCPARTka',-,22)),
	cf(1,phi(91,var(0))),
	cf(1,subtree(88,'N_BASE',-,53)),
	cf(1,phi(88,var(1))),
	cf(1,terminal(53,'tse',[47])),
	cf(1,phi(53,var(1))),
	cf(1,subtree(51,'N_SFX_BASE',-,49)),
	cf(1,phi(51,var(1))),
	cf(1,terminal(49,'+NPre3',[47])),
	cf(1,phi(49,var(1))),
	cf(1,terminal(46,'+LocPartka',[1])),
	cf(1,phi(46,var(0))),
	cf(1,subtree(45,'LOCPARTka_SFX_BASE',-,46)),
	cf(1,phi(45,var(0))),
	cf(1,subtree(22,'LOCPARTka_BASE',-,5)),
	cf(1,phi(22,var(0))),
	cf(1,terminal(5,'ka',[1])),
	cf(1,phi(5,var(0))),
	cf(1,semform_data(0,22,1,3)),
	cf(1,semform_data(1,88,4,9)),
	cf(1,fspan(var(1),4,9)),
	cf(1,fspan(var(0),1,9)),
	cf(1,surfaceform(1,'ka',1,3)),
	cf(1,surfaceform(47,'motse',4,9))
	]).
